/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
body {
	font-family: 'Open Sans', Calibri, Arial, Sans-serif regular;
}

#wrapper {
	margin: 5px auto 20px auto;
	border: 0px solid #e5e5e5;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background-color: transparent;
}

#header {
	margin: 0;
	padding: 0;
}

.menu-item a  {
	padding-left: 30px;
	padding-right: 30px;
}

h1.entry-title {
	color: #7B913A;
	font-weight: bolder;
}


#footer {
	background: url("http://www.trigconstruction.co.nz/wp-content/uploads/2015/02/footer-bg.png") top left repeat-x;
	color: #FFF;
	max-width: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

#footer a:link, #footer a:visited {
	color: #FFF;
}

#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

#footer-wrapper {
	width: 900px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

.widget-wrapper {
	width: 900px;
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: transparent;
	text-align: left;
	border-bottom: 1px solid #555;
}

.widget-wrapper p {
	font-size: 16px;
	line-height: 0;
}

.widget-wrapper .head {
	border-bottom: 1px solid #999;
}

#trigfooter-left {
	width: 340px;
	height: 240px;
	float: left;
}

#trigfooter-mid {
	width: 280px;
	height: 240px;
	float: left;
}

#trigfooter-right {
	width: 280px;
	height: 240px;
	float: left;
}

#contact-emails, #contact-emails td {
	border: none;
	margin: 0;
	padding: 0;
}

.gallery-table {
	vertical-align: top;
	border-style: none;
	margin: 0;
	padding: 0;
}

.gallery-table tr {
	vertical-align: top;
	border-style: none;
	margin: 0;
	padding: 0;
}

.gallery-table td {
	vertical-align: top;
	border-style: none;
	margin: 0;
	padding: 0 10px;
}

/*The last 29 days of the month are the hardest."- Nikola Tesla*/